@charset "utf-8";

/* #############################################################
	Credit Union
		- ieoldfix.css 
			Fixes for Internet Explorer 6 and 7
############################################################# */



		*html #toolbar form button { padding: 3px 5px 2px 5px;}
		
		/* Homepage Cols */
		*html .homepage #leftCol { margin-left: 5px;}
		*html .homepage #rightCol { margin-right: 5px; width: 640px;}
		
		/* Homepage Grid Layout */
		#rightCol .hp-boxRow { zoom: 1; }
		*html #rightCol .hp-boxRow { margin-left: 15px;}
		*html #rightCol .hpGridBox { margin-right: 0px; margin-left: 8px;}
			 *html #rightCol .hpGridBox h3 { height: 30px;}
				
		/* Events List */ 
		.eventsList ul li { padding: 5px 0 15px 0;}
		.eventsList div.calInfo { padding-left: 10px;}
		
		.eventsList ul li { clear: left;}
		div.calDate { width: 35px; height: 27px; line-height: 27px; display: inline; float: left;}
		div.calInfo { margin: 0px !important; float: left; }
		
		
		/* News List */
		.newsList ul li { padding: 5px 0 15px 0;}
		
		/* Landing Boxes */
		*html .landing-title { background: #fff;}
		*html .landing-group3 { zoom: 1;}
			*html .landing-group3 .landingBox { height: 140px;}
		
		/* Main Navigation */		
		*html #navCol ul li a { zoom: 1;}
		*html #navCol-related { margin-left: 5px;}
		
		/* Side Column */
		*html #sideCol { padding-top: 50px;}
		
		/* Form Legend and Fieldset Fixes */
		form.members fieldset { position: relative; top: 0.5em;} 
		form.members legend{ position:absolute; top: -.5em; left: .5em;} 